PDA

View Full Version : 8 & 9 together?



alvin_cgi
06-05-2006, 06:12 PM
ok... I see everyone going around posting their LW9 tests, comments blah blah... now I decided to join the LW9 party... download the LW9, and ready to install it, but before I do that, wondering should I uninstall the 8 frist?? Or both 8 and 9 are friendly to each others??:stumped:
I got this from NewTek's email..."After downloading the appropriate installer(s), run it to install the LightWave v9 Open Beta software on your computer. This software will install into a new directory and generate new configuration files that should not affect any existing installations of LightWave 3D..." Sounds like it should be fine, but still not sure, any of you come across problems of both 8 & 9 together?:stumped:

Thanks

Kurtis
06-05-2006, 06:15 PM
"By default, LightWave v9 should install into a separate folder, and the config files are named differently. So, you should have no problems running both versions on the same machine." This is all true based on our testing of default setups. If you're doing custom setups or config redirects, your mileage may vary.

That being said, we are talking about computers here, so I would always recommend making a backup of your [8] folder, just in case.

I've got 7, 8, and 9 running on the same machine (actually, I have all three running on three different machines). The main thing is to be careful to shut down the Hub each time if you're jumping versions.

Dave Jerrard
06-05-2006, 06:24 PM
There's no problem installing 9 and keeping older versions. I have all versions of LightWave installed here, going back to LW4, including LW4, 5.0, 5.5, 5.6, 6.0, 6.5, 7.0, 7.5, six 8.xs and some builds of 9. They all work.

WHat I usually do is make a copy of a LW folder if the installer's a updater, and then install into that. This gives me a new installations to work with and I still have the old one(s). Really handy for those times when something you like doesn't work in the new version anymore, or to just see how much faster or slower the new one is over the old.


He Who Also Always Uses The -c Config Redirection Switch.

DragonFist
06-05-2006, 06:28 PM
Man, I wish I still had my ver. 4 - 5.5 disks. Thing is I probably do somewhere, but where? :bangwall:

GregMalick
06-05-2006, 07:11 PM
I gotta agree 100%

I keep all my versions (back to 7.5) and have a seperate config folder for each version & a single "External Plugin" folder for all the LScripts & plugins (free & 3rd party) that I have.

Someday I'll figure out a way to easily get all my plugins into an upgrade without rescanning directories - but right now it's the only way.

oh - and I have icons setup that use the appropriate version/config & even that don't use the HUB.


over & out....

TwoBrainedCylon
06-22-2006, 02:40 PM
Just before loading LW9 Beta, I had a computer crash. I loaded 9 Beta first, and then LW8 (upgraded to 8.5) but got a license error on the initial 8 load. It seemed to load fine but now, with 8.5, when I try to render an image sequence, I only have the choice of .tga files. The .bmp and .jpg options are gone.

Anyone else get this sort of result running both.

Russell

lots
06-22-2006, 09:08 PM
Sounds like you're missing a few plugins there.. Try reloading all the plugins and those options should reappear.

TwoBrainedCylon
06-27-2006, 06:54 PM
Yep, that was it. Strange. The plugins were there, just didn't make it to the menu.

Russell

erikals
07-08-2006, 03:53 PM
That's the same bug I reported in 8.5 actually. I get that from time to time. The solution is to save the Key settings and Menu settings (alt+F9 alt+F10) in case it happens again, that way you don't have to re-add the settings.

Earl
07-08-2006, 06:44 PM
Man, I wish I still had my ver. 4 - 5.5 disks. Thing is I probably do somewhere, but where? :bangwall:
Long live LW 5!
http://www.agoracle.com/files/lightwave5_modeler.jpg

Doctor49152
07-09-2006, 01:06 AM
you can have my video toaster 3.0 disks? with lightrave!

colkai
07-10-2006, 04:41 AM
Two floppy disks, one for Modeller 4.0 and one for Layout :)
I actually loaded up 4.0 the other day, just for a giggle. :)